html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}

.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}

@font-face {
	font-family: 'Calibri-1';
	src: url("../fonts/Calibri.eot");
	src: local('Calibri-1'), local('Calibri-1'),
		url("../fonts/Calibri.eot") format("embedded-opentype"),
		url("../fonts/Calibri.otf") format("opentype"),
		url("../fonts/Calibri.woff") format("woff");
	}

body {
	margin: 0;
	font-family: 'Calibri';
	font-size: 14px;
	line-height: 1.3;
	color: #333;
	background-color: #fff;
}
a {
	color: #08c;
	text-decoration: none;
}
a:hover {
	color: #005580;
	text-decoration: none;
}
p {
	margin: 0 0 9px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: bold;
	line-height: 1;
	color: inherit;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 36px;
	line-height: 40px;
}
h2 {
	font-size: 30px;
	line-height: 40px;
}
h3 {
	font-size: 24px;
	line-height: 40px;
}
h4 {
	font-size: 18px;
	line-height: 20px;
}
h5 {
	font-size: 14px;
	line-height: 20px;
}
h6 {
	font-size: 12px;
	line-height: 20px;
}

label,
input,
button,
select,
textarea {
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
}
input,
button,
select,
textarea {
	
}
label {
	display: block;
	margin-bottom: 5px;
}

.body {
	background: url("../images/mainbg.jpg") repeat-x fixed left bottom transparent;
    color: #000000;
}
.wap-header {
	background: url("../images/headerbg.jpg") repeat-x left top;
    z-index: 10;
}
.main {
	margin: 0 auto;
	width: 940px;
}
.wap-header .logo {
	float: left;
	margin: 0;
	padding: 20px 0 0 0;
}
.wap-header div.menu {
	float: right;
    padding-top: 76px;
    text-align: right;
    width: 565px;
}
.wap-header div.menu ul.nav {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.wap-header div.menu ul li {
	background: none repeat scroll 0 0 transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 15px 0 0 22px;
}
.wap-header div.menu ul li a {
	 color: #393939;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
   	padding: 20px 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Gill Sans MT";
    background: none;
}
.wap-header div.menu ul li.active a {
	color: #9A0101;
	background: url("../images/lightning.png") no-repeat scroll center top transparent;
}
.wap-header div.menu ul li a:hover {
	color: #9A0101;
}
.wap-slider {
	background: url("../images/slideshowbg.jpg") repeat-x scroll left top #454545;
    border-top: 1px solid #353535;
    clear: both;
    display: block;
    float: left;
    margin: 0;
    position: relative;
    width: 100%;
    z-index: 1;
}
.wap-slider .slider {
	background: url("../images/slidebg.png") no-repeat scroll center 12px transparent;
    height: 295px;
}
.wap-content {
	border-top: 2px solid #9A0101;
    clear: both;
    margin: 0 0 10px;
}
.wap-content .content {
	padding: 20px 0 0 0;
}

.wap-slider .slider .custom p {
	padding: 21px 0 0 9px;
}

.wap-content .content h2 {
	border-bottom: 1px solid #9A0101;
    color: #9A0101;
    font-size: 22px;
    margin: 0;
    padding: 0 0 5px;
    font-family: "Gill Sans MT";
    font-weight: normal;
    line-height: 1.2;
}
.wap-content .content h3 {
	border-bottom: 1px solid #9A0101;
    color: #9A0101;
    font-size: 16px;
    margin: 15px 0 5px !important;
    padding-bottom: 5px !important;
}
.wap-content .content h4 {
	font-size: 15px;
    margin: 14px 0 0 !important;
}
.wap-content .content p {
	margin: 5px 0;
}
.wap-content .content p strong {
	font-weight: bold;
}
.wap-content .content a {
	color: #9A0101;
    font-weight: bold;
    outline: medium none !important;
    text-decoration: none;
}
.wap-content .content .blog h2 {
	border-bottom: 1px solid #9A0101;
    color: #9A0101;
    font-size: 22px;
    margin: 0 0 15px !important;
    padding-bottom: 5px;
}
.wap-content .content .blog .page-header h2 {
	border-bottom: 0 none;
    color: #393939;
    font-size: 19px;
    padding: 0 0 5px 0 !important;
    margin: 0 !important;
}
.wap-content .content .blog .items-leading, .wap-content .content .blog .items-row {
	background: url("../images/dot.gif") repeat-x 0 bottom;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
.wap-footer {
	background: url("../images/slideshowbg.jpg") repeat-x scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: bold;
}
.wap-footer .footer {
	overflow: hidden;
    padding: 10px 0;
    position: relative;
}
.wap-footer .footer p {
	margin: 0;
	font-weight: bold;
}
.wap-footer .footer a {
	color: #FFf;
	text-decoration: none;
	font-weight: bold;
}
#chronoform_ContactForm .ccms_form_element {
	margin: 0 0 8px 0;
	padding: 0;
}
#chronoform_ContactForm .cfdiv_text label, #chronoform_ContactForm .cfdiv_select label, #chronoform_ContactForm .cfdiv_textarea label {
	width: 105px;
	display: block;
    float: left;
    line-height: 22px;
    padding: 0 10px 0 0;
    vertical-align: middle;
    font-weight: normal;
    margin: 0;
}
#chronoform_ContactForm .cfdiv_text input, #chronoform_ContactForm .cfdiv_textarea textarea {
	font-size: 14px;
	font-family: 'Calibri';
	padding: 2px !important;
	margin: 0;
	width: 320px;
}

#chronoform_ContactForm .cfdiv_submit input.submit {
	
}
.chronoform {
	display: none;
}

.wap-content .content .blog p.readmore {
	text-align: right;
}
.logo img{
	border:none;
}
ul.pagenav{
	display:none;
}

.wap-content .content a img {
	border: none;
}

#chrono_verification1_container_div img {
	margin-left: 116px;
	margin-top: 5px;
}
